.App {
  text-align: center;
  overflow-x: hidden;
}

.padding-nav {
  padding: 15px 25px !important;
  background-color: #f3f4f5 !important;
}
.section-header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.section-header h1 {
  position: relative;
  text-align: center;
  color: #333;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.section-header h1:after {
  content: '';
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 60px;
  height: 1px;
  background-color: #ed2825;
  margin-left: -30px;
}
.wallet-header {
  color: #fff !important;
}
.wallet-header-desc {
  color: #fff !important;
}
.wallet-header:after {
  content: '';
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 60px;
  height: 2px;
  background-color: #fff !important;
  margin-left: -30px;
}

.section-header p {
  color: #333;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
  margin-top: 45px;
}
.section-image-wrapper {
  padding-top: 50px;
}
.section-image {
  width: 100%;
}

/* Why Blurt */
.choose-us-wraper {
  padding-top: 50px;
}

.about-iphone img {
  margin-top: 8px;
}
.choose-us-title {
  padding-bottom: 50px;
}
.choose-us-title h2 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 30px;
  line-height: 37px;
  position: relative;
}
.choose-us-title h2:after {
  content: '';
  position: absolute;
  bottom: -12px;
  left: 0;
  width: 70px;
  height: 1px;
  background-color: #ed2825;
}

.choose-us-title p {
  margin-top: 40px;
  font-size: 19px;
  line-height: 24px;
}

.choose-us-item {
  position: relative;
  padding-bottom: 4px;
  padding-left: 80px;
}
.choose-us-item div {
  position: absolute;
  top: 0;
  left: 0;
}
.choose-us-item div i {
  font-size: 55px;
  color: #ed2825;
  transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  -moz-transition: all 1s;
}
.choose-us-item h3 {
  color: #343434;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

.choose-us-item p {
  color: #727272;
  font-size: 15px;
}


/* Blurt Feature */
.features-inner-wrapper {
  padding-top: 30px;
  padding-bottom: 70px;
}
.left-feature-item {
  position: relative;
  padding-right: 90px;
  margin-bottom: 65px;
  text-align: right;
  margin-top: 35px;
}
.left-feature-item-icon {
  position: absolute;
  right: 0;
  top: -8px;
  font-size: 40px;
  color: #ed2825;
  width: 90px;
  height: 90px;
  text-align: center;
}
.left-feature-item h3 {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 21px;
  color: #333;
}
.left-feature-item p {
  color: #333;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}
.feature-iphone img {
  width: 100%;
}
.right-feature-item {
  position: relative;
  padding-left: 90px;
  margin-bottom: 65px;
  margin-top: 35px;
  text-align: left;
}
.right-feature-item-icon {
  position: absolute;
  left: 0;
  top: -8px;
  font-size: 40px;
  color: #ed2825;
  width: 90px;
  height: 90px;
  text-align: center;
}
.right-feature-item h3 {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 21px;
  color: #333;
}
.right-feature-item p {
  color: #333;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}

/* Stats */
section.stats {
  padding: 20px 60px 60px;
  background-color: #343434;
  color: #fff;
}

.wallet-card {
  background-color: #3d3d3d;
  border-radius: 18px;
  padding: 10px 10px;
  min-height: 200px;
  margin-bottom: 20px;
}
.wallet-image {
  object-fit: cover;
  width: min-content;
  display: block;
  margin: 0 auto;
  background-color: #313030;
  padding: 10px;
  border-radius: 50%;
}
